X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Existe incompatibilidade com o site do Banco do Brasil?

Posted

O plug in de segurança do Banco do Brasil é compativel?

Chosen solution

Olá Alex, É compatível sim. OBs.: Atualize seu Firefox.

Read this answer in context 6

Additional System Details

Installed Plug-ins

  • Shockwave Flash 11.8 r800
  • 5.1.20513.0
  • Internet Banking Helper
  • Next Generation Java Plug-in 10.21.2 for Mozilla browsers
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • RealJukebox Netscape Plugin
  • RealPlayer(tm) LiveConnect-Enabled Plug-In
  • RealPlayer Download Plugin
  • 1,2,1,2044
  • Adobe PDF Plug-In For Firefox and Netscape 8.3.1
  • Plays games at king.com
  • DRM Netscape Network Object
  • Npdsplay dll
  • DRM Store Netscape Plugin
  • Allows browsing on RealArcade sites with Mozilla browsers.

Application

  • User Agent: Mozilla/5.0 (Windows NT 5.1; rv:20.0) Gecko/20100101 Firefox/20.0

More Information

rodrigocft 25 solutions 171 answers

Chosen Solution

Olá Alex, É compatível sim. OBs.: Atualize seu Firefox.